How to install a specific version of a package

I wanted to install cncjs on Raspberry, but a specific version of Node.js has to be installed. By default, the latest version is installed whatever if there is many sources. Check package availability Before installation, you can type apt-cache madison to see if there is many version available. apt-cache madison packagename Here is the output: … Continue reading How to install a specific version of a package